/**
 * Default exports
 * @module default
 */
'use strict'

const create = require('./create')
const TheNotify = require('./TheNotify')

const lib = create.bind(create)

// `module.exports` overrides these `exports.*`, but still needs them for lebab (https://github.com/lebab/lebab)
exports.TheNotify = TheNotify
exports.create = create

module.exports = Object.assign(lib, {
  TheNotify,
  create,
})
